# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 2.8

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list

# Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E remove -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm

# Utility rule file for racon.

# Include the progress variables for this target.
include luafwk/racon/CMakeFiles/racon.dir/progress.make

luafwk/racon/CMakeFiles/racon: runtime/lua/racon/asset/init.lua
luafwk/racon/CMakeFiles/racon: runtime/lua/racon/asset/tree.lua
luafwk/racon/CMakeFiles/racon: runtime/lua/racon/common.lua
luafwk/racon/CMakeFiles/racon: runtime/lua/racon/empparser.lua
luafwk/racon/CMakeFiles/racon: runtime/lua/racon/init.lua
luafwk/racon/CMakeFiles/racon: runtime/lua/racon/ipc.lua
luafwk/racon/CMakeFiles/racon: runtime/lua/racon/table.lua
luafwk/racon/CMakeFiles/racon: runtime/lua/racon/system.lua
luafwk/racon/CMakeFiles/racon: runtime/lua/racon/devicetree.lua
luafwk/racon/CMakeFiles/racon: runtime/lua/racon/sms.lua

runtime/lua/racon/asset/init.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon/asset/init.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_1)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/racon/asset/init.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/luafwk/racon && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon/asset/init.lua /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/runtime/lua/racon/asset/init.lua

runtime/lua/racon/asset/tree.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon/asset/tree.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_2)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/racon/asset/tree.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/luafwk/racon && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon/asset/tree.lua /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/runtime/lua/racon/asset/tree.lua

runtime/lua/racon/common.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon/common.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_3)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/racon/common.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/luafwk/racon && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon/common.lua /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/runtime/lua/racon/common.lua

runtime/lua/racon/empparser.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon/empparser.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_4)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/racon/empparser.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/luafwk/racon && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon/empparser.lua /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/runtime/lua/racon/empparser.lua

runtime/lua/racon/init.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon/init.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_5)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/racon/init.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/luafwk/racon && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon/init.lua /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/runtime/lua/racon/init.lua

runtime/lua/racon/ipc.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon/ipc.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_6)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/racon/ipc.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/luafwk/racon && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon/ipc.lua /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/runtime/lua/racon/ipc.lua

runtime/lua/racon/table.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon/table.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_7)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/racon/table.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/luafwk/racon && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon/table.lua /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/runtime/lua/racon/table.lua

runtime/lua/racon/system.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon/system.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_8)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/racon/system.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/luafwk/racon && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon/system.lua /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/runtime/lua/racon/system.lua

runtime/lua/racon/devicetree.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon/devicetree.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_9)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/racon/devicetree.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/luafwk/racon && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon/devicetree.lua /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/runtime/lua/racon/devicetree.lua

runtime/lua/racon/sms.lua: /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon/sms.lua
	$(CMAKE_COMMAND) -E cmake_progress_report /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/CMakeFiles $(CMAKE_PROGRESS_10)
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold "Generating ../../runtime/lua/racon/sms.lua"
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/luafwk/racon && /usr/bin/cmake -E copy_if_different /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon/sms.lua /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/runtime/lua/racon/sms.lua

racon: luafwk/racon/CMakeFiles/racon
racon: runtime/lua/racon/asset/init.lua
racon: runtime/lua/racon/asset/tree.lua
racon: runtime/lua/racon/common.lua
racon: runtime/lua/racon/empparser.lua
racon: runtime/lua/racon/init.lua
racon: runtime/lua/racon/ipc.lua
racon: runtime/lua/racon/table.lua
racon: runtime/lua/racon/system.lua
racon: runtime/lua/racon/devicetree.lua
racon: runtime/lua/racon/sms.lua
racon: luafwk/racon/CMakeFiles/racon.dir/build.make
.PHONY : racon

# Rule to build all files generated by this target.
luafwk/racon/CMakeFiles/racon.dir/build: racon
.PHONY : luafwk/racon/CMakeFiles/racon.dir/build

luafwk/racon/CMakeFiles/racon.dir/clean:
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/luafwk/racon && $(CMAKE_COMMAND) -P CMakeFiles/racon.dir/cmake_clean.cmake
.PHONY : luafwk/racon/CMakeFiles/racon.dir/clean

luafwk/racon/CMakeFiles/racon.dir/depend:
	cd /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/avagent_r8m/luafwk/racon /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/luafwk/racon /home/calvin/ws/SLQSrelease/SLQS03.03.11/SampleApps/AirVantageAgent/build.arm/luafwk/racon/CMakeFiles/racon.dir/DependInfo.cmake --color=$(COLOR)
.PHONY : luafwk/racon/CMakeFiles/racon.dir/depend

